Support » Plugin: aviationweather-widget » Aviation Wether Widget breaks 3.6.1

  • On installation….
    Warning: Cannot modify header information – headers already sent by (output started at /homepages/43/d474577138/htdocs/ESGCblog/wp-content/plugins/aviationweather-widget/aviationweather-widget.php:112) in /homepages/43/d474577138/htdocs/ESGCblog/wp-includes/pluggable.php on line 875
    On New Post…
    Warning: Cannot modify header information – headers already sent by (output started at /homepages/43/d474577138/htdocs/ESGCblog/wp-content/plugins/aviationweather-widget/aviationweather-widget.php:112) in /homepages/43/d474577138/htdocs/ESGCblog/wp-admin/post.php on line 222

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/43/d474577138/htdocs/ESGCblog/wp-content/plugins/aviationweather-widget/aviationweather-widget.php:112) in /homepages/43/d474577138/htdocs/ESGCblog/wp-includes/pluggable.php on line 875

    http://wordpress.org/plugins/aviationweather-widget/

  • The topic ‘Aviation Wether Widget breaks 3.6.1’ is closed to new replies.